teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 104.28.164.35
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: true
timestamps:
  lastteleport: 1774884325340
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1774890351967
  login: 1774889702085
money: '1001'
last-account-name: Pra1015
lastlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -36.716565510317736
  y: 73.0625
  z: -36.8385158666484
  yaw: -176.07156372070312
  pitch: 23.99982452392578
logoutlocation:
  world: 62d86e40-19e6-474b-8f0d-be8555043b83
  world-name: Lobby
  x: -38.12614759142951
  y: 72.0
  z: -31.913220302053357
  yaw: -87.27024841308594
  pitch: 13.649982452392578
